Support » Fixing WordPress » After updating to WordPress 4.0 i get some errors

  • Hi

    Once i updated my blogs to the new WP 4.0 version i get some error when listing all my post and listing all my plugins with this kind of message:

    Fatal error: Access level to WP_Posts_List_Table::get_views() must be public (as in class WP_List_Table) in /home/islatecn/public_html/areandroid.com/wp-admin/includes/class-wp-posts-list-table.php on line 10

    And for the plugins list:

    Fatal error: Access level to WP_Plugins_List_Table::get_views() must be public (as in class WP_List_Table) in /home/islatecn/public_html/areandroid.com/wp-admin/includes/class-wp-plugins-list-table.php on line 10

    Could someone help me about these issues?

    Thank you in advanced

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘After updating to WordPress 4.0 i get some errors’ is closed to new replies.